@media only screen and (max-width: 1279px) {
body {
	font-size:14px;
	line-height:20px;
}
#videopenic {
	width:850px;
	height:480px;
}
#videopenic .kapat {
	font-size:14px;
}
.link {
	font-size:13px;
	line-height:13px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.orta {
	width:980px;
}
.ustbant {
	height:36px;
}
.ustbant .dilbar {
	padding-left:10px;
	margin-left:10px;
	height:35px;
}
.ustbant .dilbar a {
	font-size:11px;
	line-height:12px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.ustbant .ustmenu a {
	font-size:12px;
	line-height:14px;
	margin-left:15px;
	margin-right:10px;
	margin-top:10px;
}
.ustalan {
	height:55px;
	top:35px;
	left:0px;
}
.ustalan .menu .logo {
	width:119px;
	height:112px;
	top:-35px;
	left:0px;
}
.ustalan .menu .menuic .altbut, .ustalan .menu .menuic a {
	font-size:15px;
	line-height:55px;
	margin-left:20px;
}
.ustalan .menu .menuic .altmenu {
	width:980px;
	top:55px;
}
.ustalan .menu .menuic .altmenu a {
	font-size:15px;
	line-height:18px;
	padding:10px;
}
.ustalan .menu .menuic .altmenu1 a, .ustalan .menu .menuic .altmenu3 a, .ustalan .menu .menuic .altmenu5 a {
	width:14.285%;
	height:100px;
}
.ustalan .menu .menuic .altmenu6 a {
	width:33.333333%;
	height:100px;
}
.ustalan .menu .menuic .altmenu7 a, .ustalan .menu .menuic .altmenu2 a {
	width:20%;
	height:100px;
}
.ustalan .menu .menuic .altmenu4 a, .ustalan .menu .menuic .altmenu8 a {
	width:33.333333%;
	height:100px;
}
.ustalan .menu .menuic .altmenu2 a, .ustalan .menu .menuic .altmenu3 a, .ustalan .menu .menuic .altmenu4 a, .ustalan .menu .menuic .altmenu5 a, .ustalan .menu .menuic .altmenu6 a, .ustalan .menu .menuic .altmenu7 a, .ustalan .menu .menuic .altmenu8 a {
	background-size:100%;
	padding-bottom:120px;
}
.banneralan {
	height:70%;
	min-height:400px;
	margin-top:90px;
}
.owl-carousel.banner .owl-nav.disabled+.owl-dots {
	margin-top:-30px;
}
.bannerspot {
	width:30%;
	top:25%;
	left:0px;
}
.bannerspot .spot {
	font-size:60px;
	line-height:60px;
}
.bannerspot .yazi {
	font-size:14px;
	line-height:20px;
	margin-top:10px;
}
.bannerspot a {
	font-size:13px;
	line-height:13px;
	padding:15px;
	padding-left:25px;
	padding-right:25px;
	margin-top:20px;
}
.bolumler .bolumbar {
	width:16.666667%;
	padding:40px;
}
.bolumler .bolumbar .icon {
	width:100%;
	height:50px;
}
.bolumler .bolumbar .icon img {
	height:100%;
}
.bolumler .bolumbar .baslik {
	font-size:16px;
	line-height:20px;
	height:40px;
	margin-top:10px;
}
.anavideo {
	height:190px;
	font-size:24px;
}
.anavideo .yazi {
	right:90px;
	top:80px;
}
.anavideo .videobut {
	width:68px;
	height:68px;
	margin-top:20px;
}
.anabrosur {
	height:190px;
	font-size:24px;
	margin-top:-60px;
	margin-bottom:20px;
}
.anabrosur .yazi {
	right:90px;
	top:80px;
}
.anabrosur .pdfbut {
	width:68px;
	height:68px;
	margin-top:60px;
}
.etkinlik .baslik {
	font-size:25px;
	line-height:25px;
}
.etkinlikler {
	margin-top:30px;
}
.etkinlikler .etkinlikbar .resim {
	width:120px;
	height:90px;
}
.etkinlikler .etkinlikbar .tarih {
	font-size:13px;
	line-height:13px;
	padding-left:20px;
	padding-right:20px;
}
.etkinlikler .etkinlikbar .baslik {
	font-size:16px;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
}
.etkinlikler .etkinlikbar .bilgi {
	font-size:13px;
	line-height:16px;
	padding-left:20px;
	padding-right:20px;
}
.anaicerik {
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
}
.anaicerik .anaiceriksol {
	width:630px;
}
.anaicerik .anaiceriksol .tarihce {
	width:630px;
	height:235px;
	padding:25px;
}
.anaicerik .anaiceriksol .modactive {
	width:300px;
	height:235px;
	margin-top:30px;
	padding:25px;
}
.anaicerik .anaiceriksol .tenis {
	width:300px;
	height:235px;
	margin-top:30px;
	padding:25px;
}
.anaicerik .baslik {
	font-size:25px;
	line-height:30px;
}
.anaicerik .devam {
	font-size:13px;
	line-height:13px;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.facebookalan {
	width:320px;
}
.facebookalan .yazi {
	padding-right:50px;
	font-size:24px;
	margin-top:15px;
}
.sosyalbar {
	margin-top:15px;
	margin-left:15px;
}
.sosyalbar a {
	margin-right:5px;
}
.sosyalbar a i {
	width:22px;
	height:22px;
	font-size:14px;
	line-height:22px;
}
.altbanner {
	height:320px;
	margin-top:90px;
}
.altbanner h1 {
	font-size:30px;
	line-height:40px;
	margin-top:120px;
}
.altbanner .yol {
	margin-top:10px;
	font-size:12px;
	line-height:14px;
}
.yolbar {
	padding-top:15px;
	padding-bottom:15px;
}
.yolbar a {
	font-size:13px;
	line-height:13px;
}
.yolbar .cizgi {
	font-size:13px;
	line-height:13px;
	margin-left:10px;
	margin-right:10px;
}
.yolbar .secili {
	font-size:13px;
	line-height:13px;
}
.icerik {
	padding-top:30px;
	padding-bottom:30px;
}
.bilgialan {
	font-size:16px;
	line-height:22px;
}
.bilgialan .baslik {
	font-size:25px;
	line-height:30px;
	padding-bottom:10px;
}
.bilgialan .gbaslik {
	font-size:25px;
	line-height:30px;
	padding-bottom:10px;
}
.bilgialan ul {
	padding-left:20px;
}
.bilgialan .but360 {
	font-size:14px;
	line-height:23px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.bilgialan .but360 .icon {
	width:43px;
	height:23px;
	margin-right:20px;
}
.resim {
	width:460px;
}
.resimtek {
	margin-left:40px;
	margin-bottom:20px;
}
.resimler {
	margin-top:30px;
	margin-bottom:10px;
}
.resimbar {
	width:25%;
	padding:5px;
}
.owl-carousel.resimleranm .owl-thumbs {
	margin-top:10px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item {
    padding:3px;
	height:77px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item img {
	height:71px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item.active {
	border:3px solid #104a7c;
}
.onceki {
	width: 48px;
	height: 33px;
	margin-left:340px;
}
.pbaslik {
	width:204px;
	font-size:22px;
	line-height:30px;
}
.sonraki {
	width: 48px;
	height: 33px;
}
.iletisimbilgi {
	font-size:14px;
	line-height:20px;
	margin-top:30px;
}
.iletisimbilgi .ibaslik {
	font-size:25px;
	line-height:30px;
	padding-bottom:20px;
}
.iletisimbilgi span {
	font-size:16px;
	line-height:16px;
	padding-bottom:5px;
}
.iletisimbilgi .adres {
	margin-right:20px;
}
.iletisimbilgi .telefon {
	margin-right:20px;
}
.iletisimbilgi .faks {
	float:left;
	margin-right:20px;
}
.iletisimbilgi .email {
	margin-right:0px;
}
.iletisimform {
	margin-top:30px;
	padding-top:30px;
}
.iletisimform .ibaslik {
	font-size:25px;
	line-height:30px;
	padding-bottom:10px;
}
.iletisimform table {
	width:50%;
}
.iletisimform td {
	padding:8px;
	font-size:14px;
	line-height:30px;
}
.iletisimform td span {
	width:20px;
}
.iletisimform .textalan {
	font-size:14px;
	line-height:20px;
	padding:4px;
	width:300px;
}
.iletisimform .textalan2 {
	width:100px;
}
.iletisimform textarea {
	font-size:14px;
	line-height:20px;
	width:370px;
	height:168px;
}
.iletisimform .devam {
	font-size:13px;
	line-height:13px;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.anketform {
	padding-top:0px;
}
.anketform table {
	padding:20px;
	padding-top:0px;
	width:100%;
}
.anketform .kisa {
	width:64%;
}
.anketform table th {
	padding:5px;
	padding-top:25px;
}
.anketform td {
	padding:5px;
}
.anketform input[type="checkbox"] {
	margin-top:9px;
	margin-right:5px;
}
.anketform textarea {
	width:100%;
}
.gonderbut {
	padding-bottom:30px;
}
.gonderbut2 {
	width:50%;
}
.harita {
	height:450px;
}
.altbar {
	padding-top:50px;
}
.altbar .altbarmenu {
	width:20%;
	padding-right:30px;
}
.altbar .altbarmenua {
	width:28%;
	font-size:14px;
	line-height:22px;
}
.altbar .altbarmenu a {
	margin-top:5px;
	font-size:16px;
	line-height:20px;
}
.altbar .altbarmenua a {
	font-size:14px;
	line-height:22px;
	margin-top:0px;
}
.altbar .altlogo {
	width:112px;
	height:172px;
	margin-top:-50px;
}
.altbar .altbilgi {
	font-size:14px;
	line-height:33px;
	margin-top:30px;
	padding-top:20px;
	padding-bottom:20px;
}
.altbar .altbilgi .maya{width:42px;height:33px;}



.anabaslik {
	font-size:50px;
	line-height:60px;
	margin-top:50px;
}
.qrmenubut {
	width:340px;
	padding:15px 25px;
	margin:50px 30px;
	border:2px solid #93b1d7;
}
.qrmenubut2 {
	width:600px;
}
}
@media only screen and (max-width: 1023px) {
body {
	font-size:14px;
	line-height:20px;
}
#videopenic {
	width:620px;
	height:380px;
}
#videopenic .kapat {
	font-size:14px;
}
.link {
	font-size:13px;
	line-height:13px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.orta {
	width:748px;
}
.ustbant {
	height:36px;
}
.ustbant .dilbar {
	padding-left:10px;
	margin-left:10px;
	height:35px;
}
.ustbant .dilbar a {
	font-size:11px;
	line-height:12px;
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
}
.ustbant .ustmenu a {
	font-size:11px;
	line-height:14px;
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
}
.ustalan {
	height:45px;
	top:35px;
	left:0px;
}
.ustalan .menu .logo {
	width:100px;
	height:94px;
	top:-35px;
	left:0px;
}
.ustalan .menu .menuic .altbut, .ustalan .menu .menuic a {
	font-size:12px;
	line-height:45px;
	margin-left:10px;
}
.ustalan .menu .menuic .altmenu {
	width:748px;
	top:45px;
}
.ustalan .menu .menuic .altmenu a {
	font-size:12px;
	line-height:18px;
	padding:10px;
}
.ustalan .menu .menuic .altmenu1 a, .ustalan .menu .menuic .altmenu3 a, .ustalan .menu .menuic .altmenu5 a {
	width:16.666666%;
	height:90px;
}
.ustalan .menu .menuic .altmenu6 a {
	width:33.333333%;
	height:90px;
}
.ustalan .menu .menuic .altmenu7 a, .ustalan .menu .menuic .altmenu2 a {
	width:20%;
	height:90px;
}
.ustalan .menu .menuic .altmenu4 a, .ustalan .menu .menuic .altmenu8 a {
	width:33.333333%;
	height:90px;
}
.ustalan .menu .menuic .altmenu2 a, .ustalan .menu .menuic .altmenu3 a, .ustalan .menu .menuic .altmenu4 a, .ustalan .menu .menuic .altmenu5 a, .ustalan .menu .menuic .altmenu6 a, .ustalan .menu .menuic .altmenu7 a, .ustalan .menu .menuic .altmenu8 a {
	background-size:100%;
	padding-bottom:90px;
}
.banneralan {
	height:70%;
	min-height:400px;
	margin-top:80px;
}
.owl-carousel.banner .owl-nav.disabled+.owl-dots {
	margin-top:-30px;
}
.bannerspot {
	width:30%;
	top:25%;
	left:0px;
}
.bannerspot .spot {
	font-size:50px;
	line-height:50px;
}
.bannerspot .yazi {
	font-size:14px;
	line-height:20px;
	margin-top:10px;
}
.bannerspot a {
	font-size:13px;
	line-height:13px;
	padding:15px;
	padding-left:25px;
	padding-right:25px;
	margin-top:20px;
}
.bolumler .bolumbar {
	width:16.666667%;
	padding:10px;
}
.bolumler .bolumbar .icon {
	width:100%;
	height:50px;
}
.bolumler .bolumbar .icon img {
	height:100%;
}
.bolumler .bolumbar .baslik {
	font-size:12px;
	line-height:16px;
	height:40px;
	margin-top:10px;
}
.anavideo {
	height:160px;
	font-size:20px;
}
.anavideo .yazi {
	right:30px;
	top:70px;
}
.anavideo .videobut {
	width:48px;
	height:48px;
	margin-top:20px;
}


.anabrosur {
	height:160px;
	font-size:20px;
	margin-top:-60px;
	margin-bottom:20px;
}
.anabrosur .yazi {
	right:30px;
	top:70px;
}
.anabrosur .pdfbut {
	width:48px;
	height:48px;
	margin-top:50px;
}

.etkinlik .baslik {
	font-size:25px;
	line-height:25px;
}
.etkinlikler {
	margin-top:20px;
}
.etkinlikler .etkinlikbar .resim {
	width:120px;
	height:90px;
}
.etkinlikler .etkinlikbar .tarih {
	font-size:13px;
	line-height:13px;
	padding-left:20px;
	padding-right:20px;
}
.etkinlikler .etkinlikbar .baslik {
	font-size:16px;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
}
.etkinlikler .etkinlikbar .bilgi {
	font-size:13px;
	line-height:16px;
	padding-left:20px;
	padding-right:20px;
}
.anaicerik {
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;
}
.anaicerik .anaiceriksol {
	width:408px;
}
.anaicerik .anaiceriksol .tarihce {
	width:408px;
	height:153px;
	padding:20px;
}
.anaicerik .anaiceriksol .modactive {
	width:408px;
	height:153px;
	margin-top:20px;
	padding:20px;
}
.anaicerik .anaiceriksol .tenis {
	width:408px;
	height:153px;
	margin-top:20px;
	padding:20px;
}
.anaicerik .baslik {
	font-size:20px;
	line-height:30px;
}
.anaicerik .devam {
	font-size:13px;
	line-height:13px;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.facebookalan {
	width:320px;
}
.facebookalan .yazi {
	padding-right:50px;
	font-size:24px;
	margin-top:15px;
}
.sosyalbar {
	margin-top:15px;
	margin-left:15px;
}
.sosyalbar a {
	margin-right:5px;
}
.sosyalbar a i {
	width:22px;
	height:22px;
	font-size:14px;
	line-height:22px;
}
.altbanner {
	height:280px;
	margin-top:80px;
}
.altbanner h1 {
	font-size:30px;
	line-height:30px;
	margin-top:100px;
}
.altbanner .yol {
	margin-top:10px;
	font-size:12px;
	line-height:14px;
}
.yolbar {
	padding-top:15px;
	padding-bottom:15px;
}
.yolbar a {
	font-size:12px;
	line-height:12px;
}
.yolbar .cizgi {
	font-size:12px;
	line-height:12px;
	margin-left:10px;
	margin-right:10px;
}
.yolbar .secili {
	font-size:12px;
	line-height:12px;
}
.icerik {
	padding-top:30px;
	padding-bottom:30px;
}
.bilgialan {
	font-size:14px;
	line-height:20px;
}
.bilgialan .baslik {
	font-size:20px;
	line-height:24px;
	padding-bottom:10px;
}
.bilgialan .gbaslik {
	font-size:20px;
	line-height:24px;
	padding-bottom:10px;
}
.bilgialan ul {
	padding-left:20px;
}
.bilgialan .but360 {
	font-size:14px;
	line-height:23px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.bilgialan .but360 .icon {
	width:43px;
	height:23px;
	margin-right:20px;
}
.resim {
	width:360px;
}
.resimtek {
	margin-left:20px;
	margin-bottom:10px;
}
.resimler {
	margin-top:20px;
	margin-bottom:10px;
}
.resimbar {
	width:25%;
	padding:5px;
}
.owl-carousel.resimleranm .owl-thumbs {
	margin-top:10px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item {
    padding:3px;
	height:77px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item img {
	height:71px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item.active {
	border:3px solid #104a7c;
}
.onceki {
	width: 48px;
	height: 33px;
	margin-left:244px;
}
.pbaslik {
	width:164px;
	font-size:20px;
	line-height:30px;
}
.sonraki {
	width: 48px;
	height: 33px;
}
.iletisimbilgi {
	font-size:14px;
	line-height:20px;
	margin-top:30px;
}
.iletisimbilgi .ibaslik {
	font-size:20px;
	line-height:24px;
	padding-bottom:20px;
}
.iletisimbilgi span {
	font-size:14px;
	line-height:14px;
	padding-bottom:5px;
}
.iletisimbilgi .adres {
	margin-right:20px;
}
.iletisimbilgi .telefon {
	margin-right:20px;
}
.iletisimbilgi .faks {
	float:left;
	margin-right:20px;
}
.iletisimbilgi .email {
	margin-right:0px;
	margin-top:20px;
}
.iletisimform {
	margin-top:30px;
	padding-top:30px;
}
.iletisimform .ibaslik {
	font-size:20px;
	line-height:24px;
	padding-bottom:10px;
}
.iletisimform table {
	width:50%;
}
.iletisimform td {
	padding:5px;
	font-size:13px;
	line-height:30px;
}
.iletisimform td span {
	width:20px;
}
.iletisimform .textalan {
	font-size:14px;
	line-height:20px;
	padding:4px;
	width:220px;
}
.iletisimform .textalan2 {
	width:100px;
}
.iletisimform textarea {
	font-size:14px;
	line-height:20px;
	width:275px;
	height:154px;
}
.iletisimform .devam {
	font-size:13px;
	line-height:13px;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.anketform {
	padding-top:0px;
}
.anketform table {
	padding:20px;
	padding-top:0px;
	width:100%;
}
.anketform .kisa {
	width:95%;
}
.anketform table th {
	padding:5px;
	padding-top:25px;
}
.anketform td {
	padding:5px;
}
.anketform input[type="checkbox"] {
	margin-top:9px;
	margin-right:5px;
}
.anketform textarea {
	width:100%;
}
.gonderbut {
	padding-bottom:30px;
}
.gonderbut2 {
	width:50%;
}
.harita {
	height:350px;
}
.altbar {
	padding-top:30px;
}
.altbar .altbarmenu {
	width:18%;
	padding-right:30px;
}
.altbar .altbarmenua {
	width:27%;
	font-size:12px;
	line-height:18px;
}
.altbar .altbarmenu a {
	margin-top:5px;
	font-size:14px;
	line-height:20px;
}
.altbar .altbarmenua a {
	font-size:12px;
	line-height:18px;
	margin-top:0px;
}
.altbar .altlogo {
	width:112px;
	height:172px;
	margin-top:-30px;
}
.altbar .altbilgi {
	font-size:14px;
	line-height:33px;
	margin-top:30px;
	padding-top:20px;
	padding-bottom:20px;
}
.altbar .altbilgi .maya{width:42px;height:33px;}


.anabaslik {
	font-size:50px;
	line-height:60px;
	margin-top:50px;
}
.qrmenubut {
	width:240px;
	padding:10px 20px;
	margin:40px 20px;
	border:2px solid #93b1d7;
}
.qrmenubut2 {
	width:500px;
}
}
@media only screen and (max-width: 767px) {
body {
	font-size:12px;
	line-height:18px;
}
#videopenic {
	width:450px;
	height:300px;
}
#videopenic .kapat {
	font-size:12px;
}
.link {
	font-size:12px;
	line-height:12px;
	padding:8px;
	padding-left:10px;
	padding-right:10px;
	margin-top:20px;
}
.orta {
	width:548px;
}
.ustbant {
	height:36px;
}
.ustbant .dilbar {
	padding-left:10px;
	margin-left:10px;
	height:35px;
}
.ustbant .dilbar a {
	font-size:11px;
	line-height:12px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.ustbant .ustmenu {
	display:none;
}
.ustalan {
	height:45px;
	top:35px;
	left:0px;
}
.ustalan .menu .logo {
	width:100px;
	height:94px;
	top:-35px;
	left:0px;
}
.ustalan .menu .menuic {
	display:none;
}
.ustalan .menuac {float:right;display:inline;width:35px;height:20px;background-image:url(../images/menubut.png);background-repeat:no-repeat;background-position:center;background-size:contain;cursor:pointer;margin-right:0px;margin-top:13px;}
.ustalan .menu .menuic2{float:right;display:inline;width:100%;height:0px;top:45px;right:0px;overflow-y:auto;background-color:#1664a7;position:absolute;z-index:110;}
.ustalan .menu .menuic2 .altbut, .ustalan .menu .menuic2 a {margin:0px;padding:0px;font-size:13px;line-height:18px;font-weight:500;float:left;padding-top:8px;padding-bottom:8px;text-decoration:none;width:100%;color:#FFF;text-align:center;border-bottom:1px solid #ffffff;cursor:pointer;}
.ustalan .menu .menuic2 .altbut:hover, .ustalan .menu .menuic2 a:hover, .ustalan .menu .menuic2 .secili{background-color:#0b3151;color:#ffffff;}
.ustalan .menu .menuic2 .altmenu {
	float:left;
	width:100%;
	position:relative;
	display:none;
}
.ustalan .menu .menuic2 .altmenu a {
	width:100%;
	font-size:12px;
	line-height:12px;
	padding:10px;
	box-sizing:border-box;
	background-color:#104a7c;
}
.ustalan .menu .menuic2 .altmenu a:hover {
	background-color:#0d3b63;
}
.banneralan {
	height:70%;
	min-height:300px;
	margin-top:80px;
}
.owl-carousel.banner .owl-nav.disabled+.owl-dots {
	margin-top:-30px;
}
.bannerspot {
	width:30%;
	top:25%;
	left:0px;
}
.bannerspot .spot {
	font-size:40px;
	line-height:40px;
}
.bannerspot .yazi {
	font-size:12px;
	line-height:16px;
	margin-top:10px;
}
.bannerspot a {
	font-size:12px;
	line-height:12px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.bolumler .bolumbar {
	width:16.666667%;
	padding:5px;
}
.bolumler .bolumbar .icon {
	width:100%;
	height:30px;
}
.bolumler .bolumbar .icon img {
	height:100%;
}
.bolumler .bolumbar .baslik {
	font-size:11px;
	line-height:14px;
	height:28px;
	margin-top:10px;
}
.anavideo {
	height:120px;
	font-size:20px;
}
.anavideo .yazi {
	right:0px;
	top:50px;
}
.anavideo .videobut {
	width:38px;
	height:38px;
	margin-top:10px;
}

.anabrosur {
	height:120px;
	font-size:20px;
	margin-top:-50px;
	margin-bottom:20px;
}
.anabrosur .yazi {
	right:0px;
	top:50px;
}
.anabrosur .pdfbut {
	width:38px;
	height:38px;
	margin-top:40px;
}


.etkinlik .baslik {
	font-size:18px;
	line-height:18px;
}
.etkinlikler {
	margin-top:20px;
}
.etkinlikler .etkinlikbar .resim {
	width:90px;
	height:70px;
}
.etkinlikler .etkinlikbar .tarih {
	font-size:11px;
	line-height:11px;
	padding-left:10px;
	padding-right:10px;
}
.etkinlikler .etkinlikbar .baslik {
	font-size:13px;
	line-height:15px;
	padding-left:10px;
	padding-right:10px;
}
.etkinlikler .etkinlikbar .bilgi {
	font-size:12px;
	line-height:14px;
	padding-left:10px;
	padding-right:10px;
}
.anaicerik {
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;
}
.anaicerik .anaiceriksol {
	width:210px;
}
.anaicerik .anaiceriksol .tarihce {
	width:210px;
	height:153px;
	padding:20px;
}
.anaicerik .anaiceriksol .modactive {
	width:210px;
	height:153px;
	margin-top:20px;
	padding:20px;
}
.anaicerik .anaiceriksol .tenis {
	width:210px;
	height:153px;
	margin-top:20px;
	padding:20px;
}
.anaicerik .baslik {
	font-size:16px;
	line-height:20px;
}
.anaicerik .devam {
	font-size:12px;
	line-height:12px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.facebookalan {
	width:320px;
}
.facebookalan .yazi {
	padding-right:50px;
	font-size:24px;
	margin-top:15px;
}
.sosyalbar {
	margin-top:15px;
	margin-left:15px;
}
.sosyalbar a {
	margin-right:5px;
}
.sosyalbar a i {
	width:22px;
	height:22px;
	font-size:14px;
	line-height:22px;
}
.altbanner {
	height:200px;
	margin-top:80px;
}
.altbanner h1 {
	font-size:24px;
	line-height:24px;
	margin-top:80px;
}
.altbanner .yol {

	margin-top:10px;
	font-size:12px;
	line-height:14px;
}
.yolbar {
	padding-top:15px;
	padding-bottom:15px;
}
.yolbar a {
	font-size:12px;
	line-height:12px;
}
.yolbar .cizgi {
	font-size:12px;
	line-height:12px;
	margin-left:10px;
	margin-right:10px;
}
.yolbar .secili {
	font-size:12px;
	line-height:12px;
}
.icerik {
	padding-top:30px;
	padding-bottom:30px;
}
.bilgialan {
	font-size:12px;
	line-height:16px;
}
.bilgialan .baslik {
	font-size:20px;
	line-height:24px;
	padding-bottom:10px;
}
.bilgialan .gbaslik {
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
}
.bilgialan ul {
	padding-left:20px;
}
.bilgialan .but360 {
	font-size:12px;
	line-height:23px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.bilgialan .but360 .icon {
	width:43px;
	height:23px;
	margin-right:20px;
}
.resim {
	width:260px;
}
.resimtek {
	margin-left:20px;
	margin-bottom:10px;
}
.resimler {
	margin-top:20px;
	margin-bottom:10px;
}
.resimbar {
	width:25%;
	padding:5px;
}
.owl-carousel.resimleranm .owl-thumbs {
	margin-top:10px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item {
    padding:3px;
	height:56px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item img {
	height:52px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item.active {
	border:2px solid #104a7c;
}
.onceki {
	width: 38px;
	height: 24px;
	margin-left:164px;
}
.pbaslik {
	width:144px;
	font-size:14px;
	line-height:24px;
}
.sonraki {
	width: 38px;
	height: 24px;
}
.iletisimbilgi {
	font-size:12px;
	line-height:18px;
	margin-top:30px;
}
.iletisimbilgi .ibaslik {
	font-size:16px;
	line-height:20px;
	padding-bottom:20px;
}
.iletisimbilgi span {
	font-size:12px;
	line-height:12px;
	padding-bottom:5px;
}
.iletisimbilgi .adres {
	margin-right:10px;
	width:250px;
}
.iletisimbilgi .telefon {
	margin-right:10px;
	width:150px;
}
.iletisimbilgi .faks {
	float:left;
	margin-right:0px;
}
.iletisimbilgi .email {
	margin-right:0px;
	margin-top:10px;
}
.iletisimform {
	margin-top:30px;
	padding-top:30px;
}
.iletisimform .ibaslik {
	font-size:20px;
	line-height:24px;
	padding-bottom:10px;
}
.iletisimform table {
	width:100%;
	text-align:left;
}
.iletisimform td {
	padding:5px;
	font-size:12px;
	line-height:24px;
	text-align:left;
}
.iletisimform td span {
	width:20px;
}
.iletisimform .textalan {
	font-size:12px;
	line-height:16px;
	padding:4px;
	width:300px;
}
.iletisimform .bbb {
	width:100px;
}
.iletisimform .textalan2 {
	width:100px;
}
.iletisimform textarea {
	font-size:12px;
	line-height:16px;
	width:300px;
	height:100px;
}
.iletisimform .devam {
	font-size:12px;
	line-height:12px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.anketform {
	padding-top:0px;
}
.anketform table {
	padding:15px;
	padding-top:0px;
	width:100%;
}
.anketform .kisa {
	width:100%;
}
.anketform table th {
	padding:5px;
	padding-top:15px;
}
.anketform td {
	padding:5px;
}
.anketform input[type="checkbox"] {
	margin-top:5px;
	margin-right:5px;
}
.anketform textarea {
	width:100%;
}
.gonderbut {
	padding-bottom:30px;
}
.gonderbut2 {
	width:50%;
}
.harita {
	height:300px;
}
.altbar {
	padding-top:30px;
}
.altbar .altbarmenu {
	width:28%;
	padding-right:20px;
}
.altbar .altbarmenua {
	width:100%;
	font-size:11px;
	line-height:16px;
	margin-top:30px;
}
.altbar .altbarmenu a {
	margin-top:5px;
	font-size:12px;
	line-height:20px;
}
.altbar .altbarmenua a {
	font-size:11px;
	line-height:16px;
	margin-top:0px;
}
.altbar .altlogo {
	width:90px;
	height:138px;
	position:absolute;
	top:-30px;
	right:0px;
	margin-top:0px;
}
.altbar .altbilgi {
	font-size:12px;
	line-height:24px;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
}
.altbar .altbilgi .maya{width:42px;height:24px;}

.anabaslik {
	font-size:40px;
	line-height:50px;
	margin-top:0px;
	margin-bottom:30px;
}
.qrmenubut {
	float:left;
	display:inline;
	width:60%;
	height:auto;
	padding:10px 20px;
	margin:0px;
	margin-left:15%;
	margin-bottom:30px;
	border:2px solid #93b1d7;
}
.qrmenubut2 {
	width:80%;
	margin-left:5%;
}
}
@media only screen and (max-width: 567px) {
body {
	font-size:11px;
	line-height:16px;
}
#videopenic {
	width:340px;
	height:220px;
}
#videopenic .kapat {
	font-size:12px;
}
.link {
	font-size:11px;
	line-height:11px;
	padding:8px;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
}
.orta {
	width:370px;
}
.ustbant {
	height:30px;
}
.ustbant .dilbar {
	padding-left:10px;
	margin-left:10px;
	height:30px;
}
.ustbant .dilbar a {
	font-size:10px;
	line-height:11px;
	margin-left:5px;
	margin-right:5px;
	margin-top:8px;
}
.ustalan {
	height:35px;
	top:30px;
	left:0px;
}
.ustalan .menu .logo {
	width:80px;
	height:75px;
	top:-35px;
	left:0px;
}
.ustalan .menu .menuic {
	display:none;
}
.ustalan .menuac {float:right;display:inline;width:35px;height:20px;background-image:url(../images/menubut.png);background-repeat:no-repeat;background-position:center;background-size:contain;cursor:pointer;margin-right:0px;margin-top:7px;}
.ustalan .menu .menuic2{float:right;display:inline;width:100%;height:0px;top:35px;right:0px;overflow-y:auto;background-color:#1664a7;position:absolute;z-index:110;}
.ustalan .menu .menuic2 .altbut, .ustalan .menu .menuic2 a {margin:0px;padding:0px;font-size:13px;line-height:18px;font-weight:500;float:left;padding-top:8px;padding-bottom:8px;text-decoration:none;width:100%;color:#FFF;text-align:center;border-bottom:1px solid #ffffff;cursor:pointer;}
.ustalan .menu .menuic2 .altbut:hover, .ustalan .menu .menuic2 a:hover, .ustalan .menu .menuic2 .secili{background-color:#0b3151;color:#ffffff;}
.ustalan .menu .menuic2 .altmenu {
	float:left;
	width:100%;
	position:relative;
	display:none;
}
.ustalan .menu .menuic2 .altmenu a {
	width:100%;
	font-size:12px;
	line-height:12px;
	padding:10px;
	box-sizing:border-box;
	background-color:#104a7c;
}
.ustalan .menu .menuic2 .altmenu a:hover {
	background-color:#0d3b63;
}
.banneralan {
	height:70%;
	min-height:300px;
	margin-top:65px;
}
.owl-carousel.banner .owl-nav.disabled+.owl-dots {
	margin-top:-30px;
}
.bannerspot {
	width:30%;
	top:25%;
	left:0px;
}
.bannerspot .spot {
	font-size:24px;
	line-height:24px;
}
.bannerspot .yazi {
	font-size:12px;
	line-height:16px;
	margin-top:10px;
}
.bannerspot a {
	font-size:11px;
	line-height:11px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.bolumler .bolumbar {
	width:33.333333%;
	padding:5px;
	border-top:1px solid #e5e5e5;
}
.bolumler .bolumbarson {
	border-top:1px solid #e5e5e5;
}
.bolumler .bolumbarorta {
	border-right:none;
}
.bolumler .bolumbar .icon {
	width:100%;
	height:24px;
}
.bolumler .bolumbar .icon img {
	height:100%;
}
.bolumler .bolumbar .baslik {
	font-size:11px;
	line-height:14px;
	height:28px;
	margin-top:5px;
}
.anavideo {
	height:100px;
	font-size:16px;
}
.anavideo .yazi {
	right:0px;
	top:55px;
}
.anavideo .videobut {
	width:38px;
	height:38px;
	margin-top:10px;
}

.anabrosur {
	height:100px;
	font-size:16px;
	margin-top:-30px;
	margin-bottom:20px;
}
.anabrosur .yazi {
	right:0px;
	top:55px;
}
.anabrosur .pdfbut {
	width:38px;
	height:38px;
	margin-top:30px;
}

.etkinlik .baslik {
	font-size:16px;
	line-height:16px;
}
.etkinlikler {
	margin-top:20px;
}
.etkinlikler .etkinlikbar .resim {
	width:90px;
	height:70px;
}
.etkinlikler .etkinlikbar .tarih {
	font-size:11px;
	line-height:11px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.etkinlikler .etkinlikbar .baslik {
	font-size:12px;
	line-height:14px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.etkinlikler .etkinlikbar .bilgi {
	font-size:11px;
	line-height:13px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.anaicerik {
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;
}
.anaicerik .anaiceriksol {
	width:100%;
}
.anaicerik .anaiceriksol .tarihce {
	width:100%;
	height:120px;
	padding:10px;
}
.anaicerik .anaiceriksol .modactive {
	width:180px;
	height:120px;
	margin-top:10px;
	padding:10px;
}
.anaicerik .anaiceriksol .tenis {
	width:180px;
	height:120px;
	margin-top:10px;
	padding:10px;
}
.anaicerik .baslik {
	font-size:16px;
	line-height:20px;
}
.anaicerik .devam {
	font-size:11px;
	line-height:11px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.facebookalan {
	width:370px;
	margin-top:10px;
	float:left;
}
.facebookalan .yazi {
	padding-right:50px;
	font-size:24px;
	margin-top:15px;
}
.sosyalbar {
	margin-top:15px;
	margin-left:15px;
}
.sosyalbar a {
	margin-right:5px;
}
.sosyalbar a i {
	width:22px;
	height:22px;
	font-size:14px;
	line-height:22px;
}
.altbanner {
	height:160px;
	margin-top:65px;
}
.altbanner h1 {
	font-size:16px;
	line-height:16px;
	margin-top:60px;
}
.altbanner .yol {
	margin-top:10px;
	font-size:12px;
	line-height:14px;
}
.yolbar {
	padding-top:10px;
	padding-bottom:10px;
}
.yolbar a {
	font-size:11px;
	line-height:11px;
}
.yolbar .cizgi {
	font-size:11px;
	line-height:11px;
	margin-left:10px;
	margin-right:10px;
}
.yolbar .secili {
	font-size:11px;
	line-height:11px;
}
.icerik {
	padding-top:20px;
	padding-bottom:20px;
}
.bilgialan {
	font-size:11px;
	line-height:14px;
}
.bilgialan .baslik {
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
}
.bilgialan .gbaslik {
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
}
.bilgialan ul {
	padding-left:20px;
}
.bilgialan .but360 {
	font-size:11px;
	line-height:20px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.bilgialan .but360 .icon {
	width:43px;
	height:20px;
	margin-right:20px;
}
.resim {
}
.resimtek {
	display:none;
}
.resimler {
	margin-top:20px;
	margin-bottom:10px;
}
.resimbar {
	width:25%;
	padding:5px;
}
.owl-carousel.resimleranm .owl-thumbs {
	margin-top:10px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item {
    padding:3px;
	height:38px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item img {
	height:34px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item.active {
	border:2px solid #104a7c;
}
.onceki {
	width: 38px;
	height: 24px;
	margin-left:75px;
}
.pbaslik {
	width:144px;
	font-size:14px;
	line-height:24px;
}
.sonraki {
	width: 38px;
	height: 24px;
}
.iletisimbilgi {
	font-size:12px;
	line-height:18px;
	margin-top:30px;
}
.iletisimbilgi .ibaslik {
	font-size:14px;
	line-height:16px;
	padding-bottom:20px;
}
.iletisimbilgi span {
	font-size:12px;
	line-height:12px;
	padding-bottom:5px;
}
.iletisimbilgi .adres {
	margin-right:10px;
	width:250px;
}
.iletisimbilgi .telefon {
	margin-right:10px;
	width:150px;
	margin-top:10px;
}
.iletisimbilgi .faks {
	float:left;
	margin-right:0px;
	margin-top:10px;
}
.iletisimbilgi .email {
	margin-right:0px;
	margin-top:10px;
}
.iletisimform {
	margin-top:30px;
	padding-top:30px;
}
.iletisimform .ibaslik {
	font-size:14px;
	line-height:16px;
	padding-bottom:10px;
}
.iletisimform table {
	width:100%;
	text-align:left;
}
.iletisimform td {
	padding:3px;
	font-size:11px;
	line-height:20px;
	text-align:left;
}
.iletisimform td span {
	width:20px;
}
.iletisimform .textalan {
	font-size:11px;
	line-height:14px;
	padding:4px;
	width:200px;
}
.iletisimform .bbb {
	width:100px;
}
.iletisimform .textalan2 {
	width:100px;
}
.iletisimform textarea {
	font-size:11px;
	line-height:14px;
	width:200px;
	height:60px;
}
.iletisimform .devam {
	font-size:11px;
	line-height:11px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.anketform {
	padding-top:0px;
}
.anketform .baslik2 {
	width:35px;
}
.anketform table {
	padding:15px;
	padding-top:0px;
	width:100%;
}
.anketform .textalan {
	width:140px;
}
.anketform .textalan2 {
	width:50px;
}
.anketform .kisa {
	width:100%;
}
.anketform table th {
	padding:5px;
	padding-top:15px;
}
.anketform td {
	padding:5px;
}
.anketform input[type="checkbox"] {
	margin-top:5px;
	margin-right:5px;
}
.anketform textarea {
	width:100%;
}
.gonderbut {
	padding-bottom:30px;
}
.gonderbut2 {
	width:50%;
}
.harita {
	height:200px;
}
.altbar {
	padding-top:20px;
}
.altbar .altbarmenu {
	width:28%;
	padding-right:0px;
}
.altbar .altbarmenua {
	width:100%;
	font-size:11px;
	line-height:16px;
	margin-top:20px;
}
.altbar .altbarmenu a {
	margin-top:5px;
	font-size:11px;
	line-height:16px;
}
.altbar .altbarmenua a {
	font-size:11px;
	line-height:16px;
	margin-top:0px;
}
.altbar .altlogo {
	width:60px;
	height:92px;
	position:absolute;
	top:-20px;
	right:0px;
	margin-top:0px;
}
.altbar .altbilgi {
	font-size:11px;
	line-height:20px;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
}
.altbar .altbilgi .maya{width:42px;height:20px;}
.anabaslik {
	font-size:30px;
	line-height:40px;
	margin-top:-20px;
	margin-bottom:30px;
}
}
@media only screen and (max-width: 380px) {
body {
	font-size:11px;
	line-height:16px;
}
#videopenic {
	width:300px;
	height:200px;
}
#videopenic .kapat {
	font-size:12px;
}
.link {
	font-size:11px;
	line-height:11px;
	padding:8px;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
}
.orta {
	width:320px;
}
.ustbant {
	height:30px;
}
.ustbant .dilbar {
	padding-left:10px;
	margin-left:10px;
	height:30px;
}
.ustbant .dilbar a {
	font-size:10px;
	line-height:11px;
	margin-left:5px;
	margin-right:5px;
	margin-top:8px;
}
.ustalan {
	height:35px;
	top:30px;
	left:0px;
}
.ustalan .menu .logo {
	width:80px;
	height:75px;
	top:-35px;
	left:0px;
}
.ustalan .menu .menuic {
	display:none;
}
.ustalan .menuac {float:right;display:inline;width:35px;height:20px;background-image:url(../images/menubut.png);background-repeat:no-repeat;background-position:center;background-size:contain;cursor:pointer;margin-right:0px;margin-top:7px;}
.ustalan .menu .menuic2{float:right;display:inline;width:100%;height:0px;top:35px;right:0px;background-color:#1664a7;position:absolute;z-index:110;}
.ustalan .menu .menuic2 .altbut, .ustalan .menu .menuic2 a {margin:0px;padding:0px;font-size:13px;line-height:18px;font-weight:500;float:left;padding-top:8px;padding-bottom:8px;text-decoration:none;width:100%;color:#FFF;text-align:center;border-bottom:1px solid #ffffff;cursor:pointer;}
.ustalan .menu .menuic2 .altbut:hover, .ustalan .menu .menuic2 a:hover, .ustalan .menu .menuic2 .secili{background-color:#0b3151;color:#ffffff;}
.ustalan .menu .menuic2 .altmenu {
	float:left;
	width:100%;
	position:relative;
	display:none;
}
.ustalan .menu .menuic2 .altmenu a {
	width:100%;
	font-size:12px;
	line-height:12px;
	padding:10px;
	box-sizing:border-box;
	background-color:#104a7c;
}
.ustalan .menu .menuic2 .altmenu a:hover {
	background-color:#0d3b63;
}
.banneralan {
	height:70%;
	min-height:300px;
	margin-top:65px;
}
.owl-carousel.banner .owl-nav.disabled+.owl-dots {
	margin-top:-30px;
}
.bannerspot {
	width:30%;
	top:25%;
	left:0px;
}
.bannerspot .spot {
	font-size:20px;
	line-height:20px;
}
.bannerspot .yazi {
	font-size:12px;
	line-height:16px;
	margin-top:10px;
}
.bannerspot a {
	font-size:11px;
	line-height:11px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.bolumler .bolumbar {
	width:33.333333%;
	padding:5px;
	border-top:1px solid #e5e5e5;
}
.bolumler .bolumbarson {
	border-top:1px solid #e5e5e5;
}
.bolumler .bolumbarorta {
	border-right:none;
}
.bolumler .bolumbar .icon {
	width:100%;
	height:24px;
}
.bolumler .bolumbar .icon img {
	height:100%;
}
.bolumler .bolumbar .baslik {
	font-size:11px;
	line-height:14px;
	height:28px;
	margin-top:5px;
}
.anavideo {
	height:100px;
	font-size:16px;
}
.anavideo .yazi {
	right:0px;
	top:55px;
}
.anavideo .videobut {
	width:38px;
	height:38px;
	margin-top:10px;
}


.anabrosur {
	height:100px;
	font-size:16px;
	margin-top:-30px;
	margin-bottom:20px;
}
.anabrosur .yazi {
	right:0px;
	top:55px;
}
.anabrosur .pdfbut {
	width:38px;
	height:38px;
	margin-top:30px;
}

.etkinlik .baslik {
	font-size:16px;
	line-height:16px;
}
.etkinlikler {
	margin-top:20px;
}
.etkinlikler .etkinlikbar .resim {
	width:90px;
	height:70px;
}
.etkinlikler .etkinlikbar .tarih {
	font-size:11px;
	line-height:11px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.etkinlikler .etkinlikbar .baslik {
	font-size:12px;
	line-height:14px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.etkinlikler .etkinlikbar .bilgi {
	font-size:11px;
	line-height:13px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.anaicerik {
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;
}
.anaicerik .anaiceriksol {
	width:100%;
}
.anaicerik .anaiceriksol .tarihce {
	width:100%;
	height:120px;
	padding:10px;
}
.anaicerik .anaiceriksol .modactive {
	width:155px;
	height:120px;
	margin-top:10px;
	padding:10px;
}
.anaicerik .anaiceriksol .tenis {
	width:155px;
	height:120px;
	margin-top:10px;
	padding:10px;
}
.anaicerik .baslik {
	font-size:16px;
	line-height:20px;
}
.anaicerik .devam {
	font-size:11px;
	line-height:11px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.facebookalan {
	width:320px;
	margin-top:10px;
	float:left;
}
.facebookalan .yazi {
	padding-right:50px;
	font-size:24px;
	margin-top:15px;
}
.sosyalbar {
	margin-top:15px;
	margin-left:15px;
}
.sosyalbar a {
	margin-right:5px;
}
.sosyalbar a i {
	width:22px;
	height:22px;
	font-size:14px;
	line-height:22px;
}
.altbanner {
	height:160px;
	margin-top:65px;
}
.altbanner h1 {
	font-size:16px;
	line-height:16px;
	margin-top:60px;
}
.altbanner .yol {
	margin-top:10px;
	font-size:12px;
	line-height:14px;
}
.yolbar {
	padding-top:10px;
	padding-bottom:10px;
}
.yolbar a {
	font-size:11px;
	line-height:11px;
}
.yolbar .cizgi {
	font-size:11px;
	line-height:11px;
	margin-left:10px;
	margin-right:10px;
}
.yolbar .secili {
	font-size:11px;
	line-height:11px;
}
.icerik {
	padding-top:20px;
	padding-bottom:20px;
}
.bilgialan {
	font-size:11px;
	line-height:14px;
}
.bilgialan .baslik {
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
}
.bilgialan .gbaslik {
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
}
.bilgialan ul {
	padding-left:20px;
}
.bilgialan .but360 {
	font-size:11px;
	line-height:20px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
}
.bilgialan .but360 .icon {
	width:43px;
	height:20px;
	margin-right:20px;
}
.resim {
}
.resimtek {
	display:none;
}
.resimler {
	margin-top:20px;
	margin-bottom:10px;
}
.resimbar {
	width:25%;
	padding:5px;
}
.owl-carousel.resimleranm .owl-thumbs {
	margin-top:10px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item {
    padding:3px;
	height:38px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item img {
	height:34px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item.active {
	border:2px solid #104a7c;
}
.onceki {
	width: 38px;
	height: 24px;
	margin-left:50px;
}
.pbaslik {
	width:144px;
	font-size:14px;
	line-height:24px;
}
.sonraki {
	width: 38px;
	height: 24px;
}
.iletisimbilgi {
	font-size:12px;
	line-height:18px;
	margin-top:30px;
}
.iletisimbilgi .ibaslik {
	font-size:14px;
	line-height:16px;
	padding-bottom:20px;
}
.iletisimbilgi span {
	font-size:12px;
	line-height:12px;
	padding-bottom:5px;
}
.iletisimbilgi .adres {
	margin-right:10px;
	width:250px;
}
.iletisimbilgi .telefon {
	margin-right:10px;
	width:150px;
	margin-top:10px;
}
.iletisimbilgi .faks {
	float:left;
	margin-right:0px;
	margin-top:10px;
}
.iletisimbilgi .email {
	margin-right:0px;
	margin-top:10px;
}
.iletisimform {
	margin-top:30px;
	padding-top:30px;
}
.iletisimform .ibaslik {
	font-size:14px;
	line-height:16px;
	padding-bottom:10px;
}
.iletisimform table {
	width:100%;
	text-align:left;
}
.iletisimform td {
	padding:3px;
	font-size:11px;
	line-height:20px;
	text-align:left;
}
.iletisimform td span {
	width:20px;
}
.iletisimform .textalan {
	font-size:11px;
	line-height:14px;
	padding:4px;
	width:180px;
}
.iletisimform .bbb {
	width:100px;
}
.iletisimform .textalan2 {
	width:100px;
}
.iletisimform textarea {
	font-size:11px;
	line-height:14px;
	width:180px;
	height:60px;
}
.iletisimform .devam {
	font-size:11px;
	line-height:11px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:20px;
}
.anketform {
	padding-top:0px;
}
.anketform .baslik2 {
	width:35px;
}
.anketform table {
	padding:10px;
	padding-top:0px;
	width:100%;
}
.anketform .textalan {
	width:100px;
}
.anketform .textalan2 {
	width:40px;
}
.anketform .kisa {
	width:100%;
}
.anketform table th {
	padding:5px;
	padding-top:15px;
}
.anketform td {
	padding:5px;
}
.anketform input[type="checkbox"] {
	margin-top:5px;
	margin-right:5px;
}
.anketform textarea {
	width:100%;
}
.gonderbut {
	padding-bottom:30px;
}
.gonderbut2 {
	width:50%;
}
.harita {
	height:200px;
}
.altbar {

	padding-top:20px;
}
.altbar .altbarmenu {
	width:28%;
	padding-right:0px;
}
.altbar .altbarmenua {
	width:100%;
	font-size:11px;
	line-height:16px;
	margin-top:20px;
}
.altbar .altbarmenu a {
	margin-top:5px;
	font-size:10px;
	line-height:14px;
}
.altbar .altbarmenua a {
	font-size:10px;
	line-height:14px;
	margin-top:0px;
}
.altbar .altlogo {
	width:50px;
	height:77px;
	position:absolute;
	top:-20px;
	right:0px;
	margin-top:0px;
}
.altbar .altbilgi {
	font-size:10px;
	line-height:20px;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
}
.altbar .altbilgi .maya{width:42px;height:20px;}
}